﻿.stateEnrolHighlight,
.nonStateEnrolHighlight {
    background-color: #f7f7f9;
    box-shadow: 0 0 5px rgba(222, 222, 222, 1);
    border-left: 3px solid #5bc0de;
    margin-top: 20px; 
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 5px;
    display: none;
}


/* override radius to make buttons appear "flat" */
/*.nav-pills >li >a,
.btn { 
    border-radius: 0px !important;
}*/

#content {
    min-height: 750px;
}

/* Maps and Chart styling */
#mapWithResults #map-canvas,
#chart-canvas  { 
    height: 650px;
}

/* Spacing between tabs and contents */
.topPart {
    margin-bottom: 15px;
}

/* Spacing between bottom part and footer */
.bottomPart {
    padding-bottom: 10px;
}

/* radio label to normal bold */
.radio {
    font-weight: normal;
}

.schoolProfileShow, 
.zoneDistRgnShow, 
.enrolmentShow, 
.addDetailShow,
.facilitiesShow {
    display: none;
}

.overflowDiv {
  overflow: hidden;
  text-overflow: ellipsis;
}

address {
  margin-bottom: 0;
}

.overViewWrap .row, 
.contactWrap .row,
.regionWrap .row,
.districtWrap .row,
.zoneWrap  .row {
  margin-bottom: 5px;
}

/* Near by */
#nearBy {
    background-color: #f7f7f9;
    box-shadow: 0 0 5px rgba(222, 222, 222, 1);
    border-left: 3px solid #5bc0de;
    padding: 5px 5px;
}

/* Hide control layer */
.leaflet-control-layers.leaflet-control {
    /*display: none;*/
}

#nearBy .checkbox-inline {
  padding-top: 3px;
}